Bug 1678455

Summary: Vagrant 2.2
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Pavel Valena <pvalena>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 30CC: pvalena, vondruch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-30 15:49:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Cotton 2019-02-18 19:49:13 UTC
This is a tracking bug for Change: Vagrant 2.2
For more details, see: https://fedoraproject.org/wiki/Changes/Vagrant_2.2_with_QEMU_Session

Upgrade to Vagrant 2.2, the latest stable version of Vagrant. Enable QEMU Session by default.

Comment 1 Ben Cotton 2019-02-19 20:30:18 UTC
According to the Fedora 30 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to MODIFIED. If you know your change will not be ready for Fedora 30, you can set the version to rawhide and notify bcotton@fedoraproject.org. For more information about this milestone, see the Changes Policy[2].

[1] https://fedoraproject.org/wiki/Releases/30/Schedule
[2] https://fedoraproject.org/wiki/Changes/Policy#Change_Checkpoint:_Completion_deadline